%define momorel 2
Summary: Russian man pages from the Linux Documentation Project.
Name: man-pages-ru
Version: 0.7
Release: %{momorel}m
License: see "README"
Group: Documentation
URL: http://alexm.here.ru/manpages-ru/
Source: http://alexm.here.ru/manpages-ru/download/manpages-ru-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
NoSource: 0


%description
Manual pages from the Linux Documentation Project, translated into
Russian.

%prep
%setup -q -n manpages-ru-%{version}

%build

%install
rm -fr %{buildroot}
mkdir -p %{buildroot}/%{_mandir}
LC_ALL=ru_RU make install INSTALLPATH=%{buildroot}/%{_mandir} \
    LANG_SUBDIR=ru
 

%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc NEWS README
%dir %{_mandir}/ru
%{_mandir}/ru/*/*

%changelog
* Tue Nov 11 2003 zunda <zunda at freshell.org>
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)
- You can hopefully translate the Russian README at
  http://www.translate.ru/text.asp?lang=en copying the last paragraph
  of the file through the clipboard of Mozilla or something.

* Thu Aug  2 2001 Trond Eivind Glomsr?<teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/ru

* Wed Apr  4 2001 Trond Eivind Glomsr?<teg@redhat.com>
- roff fixes

* Mon Feb  5 2001 Trond Eivind Glomsr?<teg@redhat.com>
- Version 0.6

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsr?<teg@redhat.com>
- first build
